<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.swing.outline">
    <module_version install_time="1416337915176" last="true" origin="installer" specification_version="1.30.1">
        <file crc="3679534386" name="config/Modules/org-netbeans-swing-outline.xml"/>
        <file crc="2968620201" name="modules/locale/org-netbeans-swing-outline_ja.jar"/>
        <file crc="2531659283" name="modules/locale/org-netbeans-swing-outline_pt_BR.jar"/>
        <file crc="1745243502" name="modules/locale/org-netbeans-swing-outline_ru.jar"/>
        <file crc="2040401622" name="modules/locale/org-netbeans-swing-outline_zh_CN.jar"/>
        <file crc="1273828743" name="modules/org-netbeans-swing-outline.jar"/>
    </module_version>
</module>
